* Купить рекламу
*
*
* 11
*
Обновить
* Тема закрыта!
1. * Harm [автор] (13 авг 2019, 00:45) [0/0] [0] [спам] [под]
всем привет. нужно написать приложение для андроид, используя фреймворк cordova. может кто сталкивался, как собрать с плагином cordova-plugin-firebase для push-уведомлений? не хочет компилиться. слабо в этом понимаю, как создать проэкт в firebase.google.com в курсе, там все ок. вот что выдает андроид студия:

WARNING: The following project options are deprecated and have been removed:
android.useDeprecatedNdk
NdkCompile is no longer supported
Affected Modules: CordovaLib, app


WARNING: Configuration 'compile' is obsolete and has been replaced with 'implementation' and 'api'.
It will be removed at the end of 2018. For more information see: http://d.android.com/r/tools/update-dependency-configurations.html
Affected Modules: app
Изм. 1 раз. / Посл. изм. * Harm (13 авг 2019, 00:52)
2. * Harm [автор] (13 авг 2019, 19:54) [0/0] [0] [спам] [под]
Закрыл тему!
  • 1 из 1
В теме: 1 чел., 9 заходили, 1 подписаны.
Скачать тему | Файлы темы | Фильтр сообщений
Онлайн: 426 из 20044
Последний: * minuteadursig
Ген.: 0.025